﻿@model Infraestrutura.ViewModels.VerificarCertificadoViewModel

<div class="alert d-none" role="alert" id="mensagem">
</div>

<form asp-action="VerificarFormulário" method="post" enctype="multipart/form-data" asp-antiforgery="true">
    <div class="form-group">
        <label for="codigo">Código do Certificado</label>
        <input type="text" class="form-control" id="codigo" asp-for="Código">
    </div>
    <button type="submit" class="btn btn-primary" id="verificar">Verificar</button>
</form>

@section Scripts
{
    <script src="~/js/cert.js" type="text/javascript"></script>
}